/* DSDGUIColor strings */

"DSDGUIColorBlackName" = "Melns";
"DSDGUIColorWhiteName" = "Balts";
"DSDGUIColorBrownName" = "Brūns";
"DSDGUIColorLightGrayName" = "Gaiši pelēks";
"DSDGUIColorGrayName" = "Pelēks";
"DSDGUIColorDarkGrayName" = "Tumši pelēks";
"DSDGUIColorCyanName" = "Ciāns";
"DSDGUIColorMagentaName" = "Fuksīna";
"DSDGUIColorYellowName" = "Dzeltens";
"DSDGUIColorRedName" = "Sarkans";
"DSDGUIColorGreenName" = "Zaļš";
"DSDGUIColorBlueName" = "Zils";
"DSDGUIColorOrangeName" = "Oranžs";
"DSDGUIColorPurpleName" = "Lillā";